Subject: Re: Building joe 2.8 with gcc 2.95.2
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 13 Mar 2000 01:04:00 +0200

Hi Jeff,

[...]
>{04:39pm|12:1} ~>mount
>Device           Directory           Type        Flags
>c:\programs\cygnus\cygwin-b20\etc /etc                user
>textmode
>c:\programs\cygnus\cygwin-b20\usr /usr                user
>textmode
>c:\windows\temp  /tmp                user        textmode
>c:               /                   user        textmode
>a:               /a                  user        textmode
>d:               /cdrom              user        textmode
>
>So now I just use a symlink:
>
>{04:44pm|13:1} ~>cd /
>{04:45pm|14:1} />l bin
>lrw-r--r--   1 administ unknown        59 Mar  9 21:50 bin ->
>/Programs/cygnus/c ygwin-b20/H-i586-cygwin32/bin/
>
>I guess that's ok, but I'm not too very happy about it, and would prefer
>to mount /bin.

It is always a better solution to have only one mount point for one
partition and to solve everything else with links.
I always had and still have problems mounting subdirectories of already
mounted directories. find and a few other tools don't work as expected in
that case.

[...]
>
>Jeff

Bye.
Michael.
-- 
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]